<webobject name = "BTExporter" />
<webobject name = "DialogExport">
  <div class="box" style="height: 100px; vertical-align: middle;">
  <div class="boxTitre">Export de rapport en archive</div>
    <webobject name = "IfPackReady">
      <div style = "margin: 10px;text-align: center;">Le rapport a &eacute;t&eacute; export&eacute; et le fichier est pr&ecirc;t &agrave; &ecirc;tre enregistr&eacute;</div>
      <div style = "text-align: center;"> <webobject name = "BTSave" /> </div>
    </webobject>
    <webobject name = "IfNotPackReady">
      <div style = "margin: 10px;text-align: center;">Rapport non export&eacute;</div>
    </webobject>
  </div>
  <div style = "margin: 10px;text-align: center;"> <webobject name = "BTFermer" /> </div>
</webobject>